{% extends 'userMenu/base.html' %}
{% load static %}

{% block bodyBl%}

<div id = "block">
    <h1 class = "element">Drink categories</h1>
    <br>
    {% for el in cat %}
        {% if el.availible == 1 %}
        <div id = "block" class="cat-block">
            <a href="{% url 'menu' el.pk  %}" class="cat-link">{{el.title}}</a>
        </div>
        <br>
        {%endif%}
    {% endfor %}
</div>

{% endblock %}